Edukiak

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Komando hau erabiltzeko...

Choose Edit - Fields.

## Eremu mota

Eremu mota ezartzen du.

### Finkoa

Eremuaren edukia bistaratzen du eremua txertatutakoan.

### Aldagaia

Eremuaren uneko balioa bistaratzen du.

## Hizkuntza

Hautatu eremuaren hizkuntza.

## Formatua

Hautatu eremuaren bistaratze-formatua.